Bug 134039 - can't input Japanese on Canna LE
can't input Japanese on Canna LE
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2004-09-29 02:16 EDT by Akira TAGOH
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: im-sdk-12.0.1-14.svn1943
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-13 04:07:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2004-09-29 02:16:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.7.3)
Gecko/20040924 Debian/1.7.3-2

Description of problem:
Canna LE doesn't allow to input Japanese for some sort of reasons.
when it happened, only romaji is appeared.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run quanta
2.open the find text dialog and input Japanese and close it
3.input Japanese on the main window
    

Actual Results:  appears romaji only

Expected Results:  appears Japanese properly

Additional info:
Comment 1 Akira TAGOH 2004-10-13 01:09:37 EDT
should be fixed in 12.0.1-14.svn1943. please confirm.
Comment 2 Lawrence Lim 2004-10-13 04:07:05 EDT
Confirmed fixed. Tested with im-sdk-12.0.1-14.svn1943 and quanta in
KDE3.3. I am also able to reproduce the bug in 
im-sdk-12.0.1-13.svn1943.


Thanks.

Note You need to log in before you can comment on or make changes to this bug.